Subject: Re: Trading Ag Prods.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 03:48:00 -0700 (PDT)

Vince,

Just wanted to let you know that I have done some preliminary, high level, 
research into this commodity and would be glad to share it.  Please let me 
know if you would be interested in it.  Thank you.

Shalesh Ganjoo

	Vince J Kaminski@ECT
	05/01/01 10:20 AM
		
		 To: Shalesh Ganjoo/Enron Communications@ENRON COMMUNICATIONS@ENRON
		 cc: Elsa Piekielniak/Corp/Enron@Enron
		 Subject: Re: Trading Ag Prods.

Shalesh,

A good idea.  I shall forward it to the AG traders.

Vince

From: Shalesh Ganjoo@ENRON COMMUNICATIONS on 05/01/2001 10:12 AM
To: Nelson Neale/NA/Enron@ENRON
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Trading Ag Prods.

Nelson,

I know you are focusing on agricultural products for trading, so I just 
wanted to know if we are looking at Wool.  I know that it's traded in 
Australia and New Zealand, so we might be able to look into it as well.  
Please let me know.  Thank you.

Shalesh Ganjoo